#critical #VMware #security #flaws #patched

VMware has released a patch for a high-severity flaw affecting a number of its products and given the destructive power it holds, users are urged to patch their endpoints (opens in new tab) immediately. 

The company recently published a security advisory in which it says it patched a total of ten vulnerabilities, including CVE-2022-31656, a flaw with a severity score of 9.8. This flaw, the company explained, is found in VMware’s Workspace ONE Access, Identity Manager, and vRealize Automation.

Share:

administrator

ahmedaljanahy Creative Designer @al.janahy Founder of @inkhost I hope to stay passionate in what I doing

Leave a Reply

Your email address will not be published. Required fields are marked *